@charset "utf-8";
/* CSS Document */

/* STYLES Bright */
/* Exam blanc */
/* ES Laurent | H#HPictures */
/* 14 octobre 2015 */

/* DEBUT TRAITEMENT DES STYLES */
			/*  CLASSES  */
			.loupe {}
* {margin:0;padding:0;}
body {background:url(images/bg.png);} /* BG IMAGE REPEAT */

/* HEADER */
header {}
	#logo {position:absolute;top:80px;display:block;clear:both;}
	#bandeau {height:75px;background:#fefefe;margin-top:105px;display:block;border-bottom:solid 1px #dedddc;box-shadow:0 -2px 5px rgba(222,221,220,0.6);}
nav ul li {display:inline-block;list-style:none;text-align:center;margin-top:25px;padding:0 0 0 20px;}
nav ul li a {text-decoration:none;color:#8d8c8c; font-size:18px;font-family:"Myriad Pro";}
nav ul li:first-child a {padding-bottom:15px;border-bottom:solid 1px #d42819;color:#6d09ef;}
nav ul li a:hover {padding-bottom:15px;border-bottom:solid 1px #d42819;}
nav ul li a:active {padding-bottom:15px;border-bottom:solid 1px #d42819;}
	#social ul {display:inline-block;margin-top:20px;}
	#social ul a {color:#fefefe;}
	#social ul a:hover {color:#000;}
	#social span {width:30px; height:30px; display:block;background:#cfcecd;text-align:center;line-height:30px;float:right;border-radius:15px;margin-left:5px;}
	#social span:hover {background:#d42819;}
/*  FIN HEADER  */

/* CONTENU */
	#content {}
	#content em {color:#d42819; font-style:normal; font-weight:lighter;}
	#content h2 {font-family:"Myriad Pro Light"; font-weight:lighter; font-size:33px;line-height:39px;color:#7e7e7e;text-align:center;margin-top:80px;}
	#filtres {text-align:center;font-family:"Myriad Pro";font-size:14px;color:#9b9b9b;padding:45px 0 38px 0;}
	#filtres a {color:#9b9b9b;text-decoration:none;}
	#filtres a:first-child {color:#d42819;}
	#filtres a:hover {color:#d42819;text-shadow:1px 1px 2px rgba(0,0,0,0.6);}
	#filtres a:active {color:#d42819;}
/* debut section */
	#section article h3 {font-family:"Myriad Pro";font-size:16px;color:#4f4e4e;line-height:14px;}
	#section article cite {font-family:"Myriad Pro";font-size:12px;color:#868585;font-style:normal;}
	#section article span {width:45px; height:45px; display:block;background:rgba(212,40,25,0.8);text-align:center;line-height:45px;float:right;border-radius:23px;color:rgba(0,0,0,0.6);margin-right:8px;position:relative;top:-30px; border:solid 4px #CCC;}
	#vignette {background:#fefefe;height:172px;display:block;border-top:solid 1px #f5f5f5;box-shadow:2px -2px 4px rgba(222,221,220,0.6),-2px 2px 4px rgba(222,221,220,0.6);}
/* pagination */
	#pagination p {text-align:center;}
	#pagination p input {margin-left:3px;}
	#pagination p input[name=un] {color:#d42819;}
	#pagination p input[name=p] {background:none;border:solid 1px #808080;color:#505050;}
	#section {padding-bottom:78px;}
/*  FIN CONTENU  */

/* FOOTER */
footer {}
#foot div h4 {font-family:"Myriad Pro"; font-size:16px; background:#fefefe; padding:15px 0; text-align:center;}
#foot div h4:first-child {color:#494848;}
#foot div h4:nth-child(2) {color:#4c4b4b;}
#foot div h4:last-child {color:#4a4949;}
#foot div:first-child p {font-size:12px; font-family:"Myriad Pro"; color:#666666;}
#foot div:last-child p {font-size:12px; font-family:"Myriad Pro"; color:#666666; font-style:italic;}
#foot div:nth-child(2) p {font-size:12px; font-family:"Myriad Pro"; color:#585857;}
#foot h4 + p {margin-top:23px;margin-bottom:23px;}
#foot input {background:rgba(222,221,220,0.5);color:#d42819;}
#foot input placeholder {color:#d42819; font-style:italic;}
#foot input[type=submit] {background:rgba(222,221,220,0.5);color:#d42819;margin-left:5px;}

#colonneg {float:left; text-align:left;}
#colonned {float:right; text-align:right;}

#colonneg ul a {text-decoration:none;color:#666666;font-family:"Myriad Pro";font-style:italic;font-size:12px;}
#colonneg ul a:hover {color:#d42819;}
#colonned ul a {text-decoration:none;color:#666666;font-family:"Myriad Pro";font-style:italic;font-size:12px;}
#colonned ul a:hover {color:#d42819;}
hr {margin-top:72px; margin-bottom:20px;}
#copy {font-family:"Orator Std"; font-size:12px; text-align:right;float:right;}
#hh {font-family:"Orator Std"; font-size:12px; text-align:left;float:left;}

#rights {margin-bottom:150px;}
#rights p {text-align:center;font-family:"Orator Std"; font-size:16px;background:rgba(103,102,204,0.8);padding:10px;display:block;border-radius:5px;border:solid 2px rgba(203,97,13,0.8);box-shadow:0 -2px 4px 1px rgba(0,0,0,0.6);width:250px;}
#rights p a {color:#ee0002; text-decoration:none;}
#rights p a:hover {color:#fff; text-decoration:underline;}